Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkThresholdPoints.h File Reference

`#include "vtkDataSetToPolyDataFilter.h"`

Include dependency graph for vtkThresholdPoints.h:

Go to the source code of this file.

## Compounds

class | vtkThresholdPoints
| extracts points whose scalar value satisfies threshold criterion More...